spot 2.2.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Types | Public Member Functions | Public Attributes | List of all members
spot::unsigned_statistics Struct Reference
TωA (Transition-based ω-Automata) » TωA algorithms » Emptiness-checks » Emptiness-check statistics
Inheritance diagram for spot::unsigned_statistics:
Collaboration diagram for spot::unsigned_statistics:

## Public Types
typedef unsigned(unsigned_statistics::* | unsigned_fun )() const
typedef std::map< const char *, unsigned_fun, char_ptr_less_than > | stats_map

## Public Member Functions
unsigned | get (const char *str) const

## Public Attributes
stats_map | stats

The documentation for this struct was generated from the following file:

- spot/twaalgos/emptiness_stats.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.